/* Page */

/* Header */
#page > header {}
#logo {
   float: left;
   margin: 0 10px; 
   padding-top: 24px
  }
#page > header > hgroup {
  margin: 0 10px;
}
#site-name {}
#site-name a    {}
#site-name a:visited {}
#site-name a:hover   {}
#site-name a:focus   {}
#site-name a:active  {}
#site-slogan {}

/* Page title */
h1#page-title {
	color: #6c4e44;
	font-size: 24px;
	/*margin-bottom: 20px;*/
	margin: 10px 0;
}

/* Regions */
.region-leaderboard {}
.region-header {
	margin-left:250px;
}
.region-secondary-content {}
.region-highlighted {}
.region-content-aside {}
.region-tertiary-content {}
.region-footer {}

/* Sidebars */
.sidebar {}
.region-sidebar-first {}
.region-sidebar-second {}

/* Footer - the main page footer only */
#page > footer {}

/* Feed icons */
#feed-icons {}
#feed-icons .feed-icon {}
#feed-icons .feed-icon img {}
#feed-icons a.feed-icon {}

/* Search results list. */
.search-results {}
.search-results .search-result {}
.search-results .title {}
.search-results .search-snippet-info {}
.search-results p {}
.search-results .search-snippet {}
.search-results .search-info {}

span.search-info-type {}
span.search-info-user {}
span.search-info-date {}
span.search-info-comment {}
span.search-info-upload  {}

/* Aggregator */
.feed-item {}
.feed-item header {}
.feed-item-title {}
.feed-item-meta {}
.feed-item .content {}
.feed-item footer {}
.feed-source {}
.feed-description {}

/* Maintenance page */
.maintenance-page #skip-link {
  position: absolute;
  top: -99em;
}
.maintenance-page footer {
  margin: 10px 0 0;
}
.maintenance-page footer a {
  text-decoration: none;
  color: #ccc;
}

.flex-direction-nav a:before {
	text-shadow: none;
}

/* Prevent overflowing content */
header[role=banner],
.content-inner,
.nav,
.region-sidebar-first,
.region-sidebar-second,
.region-secondary-content,
.region-tertiary-content,
.region-footer {
  overflow: visible;
  word-wrap: break-word;
}

.block-content > p:last-child {
	margin-bottom: 0;
}

/*page header bg*/
body #mainwrapper{
	background: url('images/header-bg.JPG') repeat-x right top #ffffff;
}

body #page{
	color: #000000;
    font-size: 14px;
    line-height: 1.5;
}

/*home page*/
.front #main-content{
	display: none;
}

/*home page enquiry button*/
#block-block-4{
	z-index:10;
}

#page .content-inner tbody{
	border:0;
}

/*primary menu*/
#primary-menu-bar{
	position: relative;
	top: -30px;
	margin-bottom: -15px;
} 
#block-superfish-3 {
  position: relative;
  margin-top: 0px;
  display: inline-block;
}
#block-superfish-3 li{
	margin-top: 10px;
}
#block-superfish-3 ul,
#primary-menu-bar ul {
	float: right;
}
#block-superfish-3 ul li.sf-depth-1,
#primary-menu-bar li {
	margin-right: 2em;
} 


#block-superfish-3 ul li:last-child,
#primary-menu-bar li:last-child  {
	margin-right: 0;
}
#block-superfish-3 ul li a,
#primary-menu-bar li a {
  font-size: 12px;
	font-weight: bold;
  text-transform: uppercase;
	text-decoration: none;
	color: #fff;
	height: 38px;
    line-height: 38px;
	display: block;
	-webkit-border-radius: 2px;
	border-radius: 2px; 
	padding: 0 15px;
	font-family: "Arial", Georgia, Serif;
	
}
#block-superfish-3 ul li.sf-depth-1 > a,
#primary-menu-bar li.sf-depth-1 > a { 
  font-size: 16px;
}
#block-superfish-3 ul li.sf-depth-1 > ul,
#block-superfish-3 ul li.sf-depth-2 > ul {
  width: auto !important;
} 

#block-superfish-3 ul li.sf-depth-1 > ul{
	margin-top: 13px;
}

#block-superfish-3 ul li.sf-depth-2 > ul{
	margin-left: 17px;
}

#block-superfish-3 ul li li {
  white-space: nowrap !important;
}
.wf-active #block-superfish-3 li a,
.wf-active #primary-menu-bar li a{
	font-family: 'Lato';
  font-size: 15px;
  font-weight: 700;
}
#block-superfish-3 .sf-depth-1 ul,
#block-superfish-3 .sf-depth-2 ul {
  border: solid 1px #98958b;
  background: #FFF;
  border-radius: initial; 
}
#block-superfish-3 li.sfHover > a,
#block-superfish-3 li a:hover,
#block-superfish-3 li a.active,
#primary-menu-bar li a:hover,
#primary-menu-bar li a.active {
	color: #FFF;
	background: url('images/top-menu.jpg') repeat-x;
}
#block-superfish-3 li ul li a{
	color: #000;
}
#superfish-3 #menu-784-3{
	background: #0000e5;
	margin-top: 0px;
	height: 57px;
	
}
#superfish-3 #menu-784-3 a{
	line-height: 57px;
}
#superfish-3 #menu-784-3 a:hover,
#superfish-3 #menu-784-3 a.active{
	background: none;
}
#block-superfish-3{
	
	
}

#breadcrumb li, #breadcrumb li a{
	color: #6a5042;
	text-transform: uppercase;
	text-decoration: none;
	font-family: 'Lato';
	font-size: 0.9em;
}
/*footer menu*/
body footer{
	background: url('images/footer-bg.jpg') repeat-x right top #ffffff;
	padding-top: 20px;
    min-height: 74px;
}
.region-footer{
	margin: 0 auto;
	width: 980px;
}
.region-footer #block-menu-menu-footer-menu li{
	float: left;
	list-style: none outside none;
	padding-right: 20px;
}
.region-footer li a{
	font-style: italic;
	font-size: 11px;
	color: #6a5042;
	text-decoration:none;
}
.region-footer li a:hover{
	color: #e80030;
}
#block-superfish-2,
#block-shadewell-sidemenu {
	
} 
#block-superfish-2 ul.sf-menu,
#block-shadewell-sidemenu ul.sf-menu {
	margin: 0;
}
#block-superfish-2 h2,
#block-shadewell-sidemenu h2 {
	background: url('images/sidemenu_red.jpg') repeat-x; 
}
#block-superfish-2 ul.sf-menu li a,
#block-shadewell-sidemenu ul.sf-menu li a {
	background: url('images/sidemenu_gray.jpg') repeat-x; 
}
#block-superfish-2 ul.sf-menu li.sfHover > a,
#block-superfish-2 ul.sf-menu li a.active-trail,
#block-superfish-2 ul.sf-menu li a.sf-depth-2.active,
#block-superfish-2 ul.sf-menu li a:hover, 
#block-shadewell-sidemenu ul.sf-menu li.sfHover > a,
#block-shadewell-sidemenu ul.sf-menu li a.active-trail,
#block-shadewell-sidemenu ul.sf-menu li a.sf-depth-1.active,
#block-shadewell-sidemenu ul.sf-menu li a:hover {
	background: url('images/sidemenu_blue.jpg') repeat-x #00215c;
}
#block-superfish-2 h2,
#block-superfish-2 ul.sf-menu li a,
#block-shadewell-sidemenu h2,
#block-shadewell-sidemenu ul.sf-menu li a {
	color: #FFF;
	height: 46px;
	line-height: 46px;
	padding-left: 20px;
	padding-right: 0px;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: normal;
}
.wf-active #block-superfish-2 h2,
.wf-active #block-superfish-2 ul.sf-menu li a,
.wf-active #block-shadewell-sidemenu h2,
.wf-active #block-shadewell-sidemenu ul.sf-menu li a {
	font-family: 'Lato';
	font-weight: 700;
	font-size: 13px;
}
#block-superfish-2 h2,
#block-superfish-2 ul.sf-menu li a.sf-depth-1,
#block-shadewell-sidemenu h2,
#block-shadewell-sidemenu ul.sf-menu li a.sf-depth-0 {
	border-right: solid #FFF 1px;
} 
#block-superfish-2 ul.sf-menu li:first-child a.sf-depth-2,
#block-shadewell-sidemenu ul.sf-menu li:first-child a.sf-depth-1 {
	background-position: 0 -1px;
	margin-top: 1px;
} 
#block-superfish-2 ul.sf-menu li a.sf-depth-3,
#block-shadewell-sidemenu ul.sf-menu li a.sf-depth-1 {
	line-height: 32px;
	height: 32px;
    overflow: hidden;
}
#block-superfish-2 .block-inner {
  margin-left: 10px;
  margin-right: 10px;
}
.sf-sub-indicator {
	display: none;
}
.prev-next-wrapper {
	text-align: center;
}
.prev-next-wrapper a , .prev-next-wrapper a:hover, .prev-next-wrapper a:visited {
	background: url('images/red_button.png') no-repeat;
	color: #FFFFFF;
	text-transform: uppercase; 
	width: 85px;
	height: 40px;
	line-height: 40px;
	display: block;
	float: left;
	text-decoration: none;
	text-align: center;
	padding: 2px;
	font-size: 0.8em;
}
.wf-active .prev-next-wrapper a {
	font-size: 0.9em;
	font-family: 'Lato';
	color: #FFFFFF;
} 
.block.newsletter-blocktheme {
	margin-left: 10px;
}
/* original news letter block
.newsletter-blocktheme .newsletter-blocktheme-header {
	background: url('images/newsletter-wrapper-top.jpg') no-repeat;
	height: 46px;
}
.newsletter-blocktheme .newsletter-blocktheme-footer {
	background: url('images/newsletter-wrapper-bottom.jpg') no-repeat;
	height: 46px;  
	bottom: 0; 
    position: absolute;
    width: 100%;
} */

.newsletter-blocktheme .newsletter-blocktheme-header {
	height: 5px;
}
.newsletter-blocktheme .newsletter-blocktheme-footer {
	height: 46px;  
	bottom: 0; 
    position: absolute;
    width: 100%;
}
.newsletter-blocktheme  #edit-mailchimp-lists-mailchimp-1-title label {
	text-align: center;
	color: #e80030;
	font-family: 'Lato';
	font-weight: 700;
	font-size: 1.4em;
}
.newsletter-blocktheme  #edit-mailchimp-lists-mailchimp-1-title .description {
	text-align: center; 
	font-family: 'Lato'; 
	font-size: 1em;
}
.newsletter-blocktheme  .mailchimp-newsletter-wrapper {
	padding-bottom: 2em;
}
.newsletter-blocktheme .block-inner {
	background: none repeat scroll 0 0 #EEEEEC;
    margin-left: 0;
    margin-right: 6px;
    padding: 0 15px;
    width: 210px;
}  
.newsletter-blocktheme input[type=text] {
	-webkit-border-radius: 6px;  
    border-radius: 6px;
	padding: 4px;
} 
.newsletter-blocktheme .form-type-textfield label {
	display: none;
}
.newsletter-blocktheme input.form-submit { 
    border: 0 none;
    bottom: 7px;
    color: #FFFFFF;
    display: block;
    font-size: 1.15em;
    font-weight: 700;
    left: 70px;
    position: absolute;
    z-index: 1;
	background: transparent;
	cursor: pointer;
	padding: 5px 15px;
}

.slides_container .slides_control{
	min-height: 240px;
}

.block-block-11{
	float:left;
	
}

#block-block-11{
  position: absolute;
  right: 0;
  width: 330px;
	top: 35px;
	color: #e80030;
}

#block-block-11 span{
	font-size: 20px
}

#block-block-11 .caller-img {
}
/*product list under category page*/
.view-id-taxonomy_term .view-content td{
	width: 25%;
	vertical-align: top;
	text-align: center;
}
.view-id-taxonomy_term .view-content td a{
	text-decoration: none;
}

#breadcrumb {
    display: none;
}

a, a:visited, a:hover {
	color: #01215C;
}
.section-contact-us .content-inner{
	width: auto;
}

.article-type-product .field-type-text-with-summary table img{
	/*float: left;
	margin-left: 4px;*/
}
.menuregion{
	background: url('images/bg_menu.png');
	height: 57px;
	margin-top: 10px;
}
.button{
	background: url('images/bg_menu.png');
	color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 37px;
    line-height: 20px;
    padding: 5px 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 16px;
}
.button.button-blue{
	margin: 0px;
	max-width: 250px;
	background: #0000e5;
	line-height: 37px;
	color: #fff;
}
.button.button-blue:hover{
	background: #0000e5;
	color: #fff;
}
#block-block-12 img{
	margin-bottom: 20px;
	box-shadow: 3px 5px 5px #888888;
}
#block-block-12 .button{
	color: #fff;
}
#block-block-12 p{
	margin-bottom: 0px;
}
.flexslider{
	margin: 0px;
	
}
.flexslider .views-field-body .capture{
	padding-left: 20px;
}
#block-block-14 .button{
	display: block;
	width: 230px;
    line-height: 18px;
    margin: auto;
}
#block-block-14 .button span{
	color: #fff;
	background: url('images/icon-download.png') center left no-repeat;
	display: block;
	width: 73%;
	margin: 0 auto;
	text-align: left;
	padding-left: 40px;
}
#article-3 a.brochu{
	margin-right: 10px;
	float: left;
	text-align: center;
	width: 200px;
}
#article-3 p{
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 15px;
}
.image-slider,.image-slider img{
	width: 100%;
	height: auto;
	
}
.slides_control div{ 
	
	
	
}

#block-us-image-slider-1 .block-inner{
	margin: 0px;
}

#block-views-slide-front-block .block-inner{
	margin: 0px;
}

.flexslider{
	border: none;
}
.flex-control-paging{
	display: none;
}
.footer_full{
	background: #ccc9c4;
	padding: 25px 0px;
}
#block-views-product-range-block{
	clear: both;
	width: 100%;
	text-transform: uppercase;
	text-decoration: none;
}
#block-views-product-range-block a{
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	float: left;
	width: 100%;
}

#block-views-product-range-block .block-title{
	font-size: 24px;
	text-transform: uppercase;
	margin-bottom: 20px;	
	    text-align: center;
}
#block-views-product-range-block .views-field-name{
	background: url('images/bg_red.png');
	background-size: cover;
	height: 58px;
	line-height: normal;
	padding-top: 10px;
	color: #fff;
	text-align: center;
}
#block-views-product-range-block .views-row-1 .views-field-name,
#block-views-product-range-block .views-row-3 .views-field-name,
#block-views-product-range-block .views-row-4 .views-field-name{
	line-height: 21px;
}
#block-views-product-range-block .views-row-1 .views-field-name .field-content,
#block-views-product-range-block .views-row-3 .views-field-name .field-content,
#block-views-product-range-block .views-row-4 .views-field-name .field-content{
	/*padding-top: 8px;*/
	display: inline-block;
	
}

#block-views-product-range-block .views-field-name a{
	color: #fff;
}

#block-views-product-range-block .views-row{
	width: 143px;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

#block-views-product-range-block .views-row .views-field-field-image img{
	width: 100%;
	height: auto;
}
#block-views-product-range-block .views-row .views-field-field-image .field-content{
	width: 100%;
		display: block;
		float: left;
}

#block-block-13 {
	margin-bottom: 0;
    float: right;
}

#main-content h3{
    margin-bottom: 20px;
    font-size: 18px;
}

.flex-direction-nav a{
	height: 50px;
}

.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a{
    display: block;
    z-index: 9;
	opacity: 1 !important;
    cursor: pointer;
}

.flex-direction-nav .flex-prev{
	left: 0;
}

.flex-direction-nav .flex-next{
	right: 0;
}

.flex-direction-nav a:before{
	    color: rgba(209, 0, 42, 0.8);
}

#block-views-slide-front-block{
	min-height: 330px;
}

.page-type-product .field-name-field-product-image .field-items .field-item{
	float: left;
    height: 100px;
    margin-right: 5px;
	 margin-bottom: 10px;
}

.page-type-product .field-name-field-product-image .field-items .field-item:nth-child(1){
	float: left;
	    height: inherit;
}

.page-type-product .field-name-field-product-image .field-items .field-item img{
	/*border: 1px solid;*/
}

.page-type-product .field-name-body{
	clear: both;
}

@media only screen and (min-width: 1025px){
	.sidebar-first .content-inner {
    	margin-left: 265px !important;
	}
	
	.region-sidebar-first{
		width: 260px;
	}
}

@media screen and (min-width: 1000px) {
	
	#block-views-product-range-block .views-row .views-field-field-image{
		max-height: 135px;
		overflow: hidden;
	}
	
	#block-views-product-range-block .views-row .views-field-field-image .field-content{
		max-height: 135px;
		overflow: hidden;
	
	}
}
#block-views-product-range-block .views-row.views-row-first{
	margin-left: 0px;
}
#block-views-product-range-block .views-row.views-row-last{
	margin-right: 0px;
}
#block-menu-menu-footer-menu{
	float: left;
	max-width: 70%;
	margin-bottom: 0px;
}
#block-views-slide-front-block .views-field-body{
	position: absolute;
	bottom:10px;
	width: 100%;
}
#block-views-slide-front-block .views-field-body{
	font-size: 20px;
	color: #fff;
}
#block-views-slide-front-block .views-field-body h2{
	font-size: 24px;
	margin-bottom: 10px;
}
#block-views-slide-front-block .views-field-body h2, #block-views-slide-front-block .views-field-body p{
	max-width: 500px;
}

#block-block-17 {
	clear: both;
	text-align: right;
    color: #6a5042;
    font-size: 11px;
    font-style: italic;
}

#block-block-17 a {
	text-decoration: none;
    color: #6a5042;
}

#block-views-slide-front-block .views-field-body h2 {
    background: #0000e5 none repeat scroll 0 0;
    display: inline;
    max-width: none;
    padding: 5px 15px;
}

#block-views-slide-front-block .views-field-body a.link{
	display: block;
	color: #fff;
	font-size: 15px;
	background:url("images/bg_link.png");
	background-size: cover;
	width: 170px;
	height: 48px;
	line-height: 48px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
.view-taxonomy-term{
	
}
.view-taxonomy-term .views-row{
	float: left;
	width: 49%;
	position: relative;
	margin-bottom: 30px;
}
.view-taxonomy-term .views-row-odd{
	margin-right: 2%;
}
.view-taxonomy-term .views-field-field-product-image{
	width: 100%;
	position: relative;
}
.view-taxonomy-term .views-field-field-product-image img{
	width: 100%;
	height:auto;
}
a.link{
	display: block;
	color: #fff;
	font-size: 15px;
	background:url("images/bg_link.png");
	background-size: cover;
	width: 170px;
	height: 48px;
	line-height: 48px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}
a.readmore{
	display: block;
	color: #fff;
	font-size: 15px;
	background:url("images/bg_readmore.png");
	background-size: cover;
	width: 170px;
	height: 48px;
	line-height: 48px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
}
.hoverthis{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0px;
	background: url('images/bg_hover.png');
	left:0px;
}
.contenthover{
	margin-left: 25%;
	margin-top: 15%;
}
.contenthover a{
	margin-bottom: 10px;
	font-weight: bold;
}
.view-taxonomy-term .views-field-title a{
	font-size: 18px;
	text-align: center;
	display: inline-block;
	width: 100%;
	text-decoration: none;
	color: #6a5042;
}
.view-taxonomy-term .views-field-title{
	margin: 20px 0px;
	
}
.view-taxonomy-term .views-field-body {
	text-align: center;
}
.hoverthis{
	display: none;
}

@media screen and (min-width: 1000px) {
	.view-taxonomy-term .views-row:hover .hoverthis{
		display: block;
	}
}

#block-block-3{
	clear: both;
}
#block-block-3 ul{
	margin: 0px;
	padding: 0px;
	margin-bottom: 20px;
	float: left;
	margin-top: 20px;
}
#block-block-3 h1{
	font-size: 24px;
	color: #7e675b;
	margin-bottom: 20px;
    line-height: normal;
}
#block-block-3 p {
	margin-bottom: 20px;
}
#block-block-3 ul li{
	list-style: none;
	list-style-image: none;
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 15px;
}
#block-block-3 ul li .icon{
	float: left;
	margin-right: 20px;
}
#block-block-3 .contact{
	background: #e4e3e0 none repeat scroll 0 0;
    clear: both;
    color: #000;
    float: left;
    padding: 15px 15px 15px 20px;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    box-sizing: border-box;
	}

#block-block-3 .contact a {
	text-decoration: none;
    color: #000 !important;
}

#block-block-15{
	background-size: cover;
	width: 100%;
	min-height: 300px;
	position: relative;
}

.page-product-category-1 #block-block-15{
	background: url('images/Folding-Arm-Awnings-Melbourne.png') center no-repeat;
	background-size: cover;
}
.page-product-category-5 #block-block-15{
	background: url('images/Internal-Blinds-Melbourne.png') center no-repeat;
	background-size: cover;
}
.page-product-category-2 #block-block-15{
	background: url('images/Outdoor-Awnings-Outdoor-Blinds-Melbourne.png') center no-repeat;
	background-size: cover;
}
.page-product-category-3 #block-block-15 {
	background: url('images/Outdoor-PVC-Blinds-Melbourne.png') center no-repeat;
	background-size: cover;
}
.page-product-category-11 #block-block-15,
.page-node-24 #block-block-15 {
	background: url('images/External-Louvres-Melbourne.png') center no-repeat;
	background-size: cover;
}
.page-node-63 #block-block-15{
	background: url('images/banner-curtains.png') center no-repeat;
	background-size: cover;
}

#block-block-15 h2 {
    font-size: 34px;
    margin-bottom: 10px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    margin-top: 12%;

    background: #0000e5 none repeat scroll 0 0;
	/*display: inline;*/
	max-width: none;
	padding: 5px 15px;
}

#maincontent p{
	font-size: 16px;
}

#block-block-3 ul li p{
	font-size: 14px;
}

#block-block-3 .button{
	margin: 20px 0;
}

#block-block-11 .phone-number {
	color: #e80030 !important;
	text-decoration: none;
}

@media screen and (min-width: 768px) {
	.phone-number {
		pointer-events: none;
		text-decoration: none;
		color: #454545;
	}
}

@media screen and (max-width: 1200px) {

	#block-views-slide-front-block {
		min-height: 1px;
	}

}

@media screen and (max-width: 1100px) {
	#block-block-3 .contact {
		float: none;
		width: auto;
	}
}

@media screen and (max-width: 768px) {
	#block-block-3 .contact {
		float: none;
		width: auto;
	}
	.view-taxonomy-term .views-row{
		clear: both;
		padding: 0px;
		margin: 0px;
	}
	#block-views-product-range-block .views-row {
		display: block;
		float:left;
		margin: 1% 0 1% 1.6%;
		width: 49.2%;
	}
	#block-views-product-range-block .views-row.views-row-odd { margin-left: 0; }
	#block-views-product-range-block .views-row .views-field-field-image {
		float: left;
		width: 100%;
	}
	#block-views-product-range-block .views-field-name{
		float: left;
		width: 100%;
	}
	
	.bannerregion {
	    display: none;
	}

}

@media screen and (max-width: 767px) {
	#logo {
		padding-bottom: 15px;
	}
	#block-block-3 .button {
		margin-left: auto;
		margin-right: auto;
		display: table;
	}
	.front #block-menu-menu-our-products {
		display: none;
	}
	.mean-container .mean-nav ul li a.mean-expand{
		height: 22px;
	}
	
	.menuregion{
		display: none;
	}
	
	body #mainwrapper{
		background: none !important;
	}
	
	/*header {
	    position: fixed;
	    width: 100%;
	    background: #FFF;
	}*/
	
	.mean-bar{
		 position: fixed !important;
	}
	
	#mainwrapper{
		padding-top: 40px;
	}
	
	#maincontent{
		    padding-top: 110px;
	}
	
	body #page{
		    z-index: 9;
			background: #FFF;
			position: fixed;
	}
	
	#block-views-product-range-block .views-row.views-row-first{
		margin-left: 0;
	}
	
	#block-block-3 .contact{
		width: 93%;
	}
}

@media screen and (max-width: 568px) {
	#header-call-now-text {
		display: none;
	}
	#logo{
	    width: auto;
	    margin: auto;
	    float: left;
	}
	
	.region-header{
		margin-left: 0;
	}
	
	#block-block-11{
	    position: relative;
	    top: auto;
	    margin: 25px auto 15px;
	    float: right;
	    right: auto;
	    width: auto;
	}
}

@media screen and (max-width: 499px) {
	#logo,
	#block-block-11 {
		width: 49.2% !important;
		margin: 1% 0 1% 1.6%;
	}
	#logo {
		width: 55% !important;
	}
	#block-block-11 {
		width: 43% !important;
	}
	#logo {
		margin-left: 0;
	}

	#logo img {
		width: 100%;
		height: auto;
		padding-left: 10px;
	}

	#block-block-11 .contact-us {
		margin-top: 17px;
		text-align: right;
	}
	#block-block-11 img.caller-img {
	    width: 35px !important;
	    display: inline-block;
	    float: none !important;
	    margin-bottom: 0;
	}
	#block-block-11 br {
		display: none;
	}
	#block-block-11 span {
		display: block;
	}
	#block-block-11 span#header-call-now-text {
		display: none;
	}
}

@media screen and (max-width: 479px) {
	#block-block-3 .contact {
		width: auto;
	}
	#block-views-product-range-block .views-row {
		display: block;
		float:left;
		margin: 1% 0 1% 0;
		width: 100%;
	}
	#block-views-product-range-block .views-row.views-row-odd,
	#block-views-product-range-block .views-row.views-row-even { margin-left: 0; }
}

@media screen and (max-width: 370px) { 
	#block-block-11 span {
	    font-size: 14px !important;
	}
}

@media screen and (max-width: 320px) {
	#logo {
		float: left !important;
	}
	#block-block-11 .block-inner {
		margin: 0;
	}
	#block-block-11 span {
		font-size: 100% !important;
	}
	#block-block-11 .contact-us {
	    margin-top: 0;
	    line-height: normal !important;
	    text-align: right !important;
	    margin-right: 10px;
	}
}

#block-views-block-image-block .colorbox{
	float: left;
	width: 100px;
	height: 100px;
	overflow: hidden;
	margin-top: 20px;
	margin-right: 20px;


}
#block-views-block-image-block .colorbox:first-child{
	clear: both;
	width:100%;
	width: 480px;
	height: 480px;
	margin: 0px;
}
#block-views-block-image-block .colorbox:last-child{
	margin-right: 0px;
}
#block-views-block-image-block{
	width: 100%;
	max-width: 480px;
}
#article-24 .field-name-body .field-item .lightbox-processed{
	display: none;
}
#article-24 .field-name-body p{
	margin-bottom: 5px;
}
.view-blogs .views-row{
	
	    border-bottom: 1px solid #ccc;
    clear: both;
    content: "";
    display: table;
    margin: 0 30px 0 0;
    padding-bottom: 50px;
    padding-top: 25px;
    width: 100%;
}
.view-blogs .views-row-1{
	padding-top: 0px;
}
.view-blogs .views-field-field-image-blog{
	float: left;
	margin-right: 20px;
	
}
.view-blogs .views-field-title{
	margin-bottom: 10px;
	display: block;
}
.view-blogs .views-field-title a{
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#block-block-16{
	clear: both;
	margin-bottom: 40px;
	float: none;
	width: 100%;	
	
}

#block-block-16 .block-title{
	margin-bottom: 30px;
}
.social-div1,.social-div2{
	float: left;
	width: 100%;
	clear: both;
	margin-bottom: 10px;
}
.social-div-icon{
	float: left;
	margin-right: 10px;
}
@media screen and (min-width: 768px) { 
.group-logo {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
}
.group-logo img {
    width: 78px; 
}

@media screen and (max-width: 767px) { 
    .group-logo {
        text-align: center;
    }
    
    .group-logo img {
    width: 130px; 
}
}


